# Command: StandardDeviation

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    StandardDeviation - returns the standard deviation of the elements of an array

Synopsis:

      array StandardDeviation -> double, standard deviation

Examples:

      [8 4 3 6 9 5] StandardDeviation --> 2.3166

Description:

      The function is implemented in SLI using Variance

Parameters:

      array

Remarks:

      The Mathematica version is more general.
      Replaces arr::SDev in future versions.

References:

      [1] The Mathematica Book "StandardDeviation"

Author:

    Diesmann

FirstVersion:

    2009.2.22

SeeAlso:

- Max
- Sort
- Total
- Variance

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative